@media screen and (max-width : 1200px) {
	.block2 .w1200,
	.block2 .block-videos,
	.block5 .gallery {
	    justify-content: space-around;
	}

	.block2 .w1200 p {
		max-width: 100%;
		margin-bottom: 30px;
	}
}

@media screen and (max-width : 1060px) {
	.nav-container #normalNav {
		display: none;
	}

	#burgerNav {
		display: block;
		margin-left: -10px;
	}

	.nav-container {
	    max-width: 0;
	    min-width: 0;
	    width: 0;
	}
}

@media screen and (max-width : 1020px) {
	.block3 .card .descr-container {
    	width: 100%;
	}

	.block4 .w1040 {
    	justify-content: space-around;
	}

	.slider-container {
		margin-bottom: 20px;
	}
}

@media screen and (max-width : 960px) {
	.how-we-work .w860,
	.delivery .w1040 {
		justify-content: space-around;
	}

	.how-we-work .how-box:after {
		content: none;
	}

	.delivery .w1040 .price-block {
		margin-bottom: 30px;
	}

	.rev-cont .rev-box:after {
		content: none;
	}

	footer .form-advice input {
		display: block;
		margin-bottom: 10px;
	}

	footer .form-advice button {
		width: 185px;
	}

	.block2 .w1200 .img-descr img {
		width: 40%;
	}
}

@media screen and (max-width : 767px) {
	footer .w1040 {
		text-align: center;
    	display: block;
    }

    footer .f-l-c {
    	display: block;
    	width: 300px;
    	margin: 0 auto;
    }

    footer .f-l-c *,
    footer .f-r-c ul li {
    	text-align: center;
    }

    footer .form-advice input {
    	margin: 0 auto 10px auto;
    }

    footer .leave-order {
    	line-height: 18px;
    	margin-bottom: 20px;
    }

    footer .free-line {
    	margin-top: 20px;
    }

    footer .free-line, footer .free-line a {
    	line-height: 18px;
    }

    footer .f-r-c ul {
    	width: 300px;
    	display: block;
    	margin: 20px auto 0 auto;
    }

    .block2 .w1200 .img-descr {
    	display: block;
    	width: 100%;
    }

    .block2 .w1200 .img-descr img {
    	display: block;
    	width: 300px;
    	margin: 0 auto 20px auto;
    }

    .block2 .w1200 .img-descr ul {
    	width: 100%;
    	text-align: center;
    }

    .block2 .w1200 .img-descr ul li {
    	margin-bottom: 20px !important;
    }

    .block3 .card .slider-container {
    	margin-right: 0;
    }

    .block3 .card .slider-container {
    	max-width: 440px;
    	min-width: 300px;
    	width: 100%;
    }

    footer .form-advice button {
    	font-size: 13px;
    }

    #politic {
    	display: inline-block;
    }

    #Modal1, #Modal2 {
        width: auto;
        padding: 50px 20px;
    }

    .block2 .block-videos {
        flex-wrap: wrap;
    }

    .block2 .block-videos .video-container {
        max-width: 380px;
        width: 100%;
        margin-right: 0;
}

    .block2 .block-videos .video-container iframe {
        max-width: 380px;
        min-width: 300px;
        width: 100%;
        max-height: 214px;
        height: 214px;
    }

}

@media screen and (max-width : 568px) {

	.block3 .card .descr-container h2 span {
		float: none;
		display: block;
	}

    .w1120.block1 .head-title h1,
    .w1120.block1 .head-title p {
        text-align: center;
    }

}